2
Vote

failed to create a new project with the template

description

this template attempted to load an untrusted component 'SharpArchApplicationWizard version=1.0.0.0 ...
 
 
i'll appreaciate any help

file attachments

comments

cathal_mchale wrote Feb 4, 2009 at 3:33 PM

this template attempted to load an untrusted component 'SharpArchApplicationWizard version=1.0.0.0 ...
i'll appreaciate any help
I had this exact same problem. I added the .dll to the GAC and then it worked fine.

araujoao wrote Feb 15, 2009 at 3:48 AM

Hi,

I had the same problem. Unfortunately, I missed on item of the manual, here it is.
  5.    From the same source folder, copy SharpArchApplicationWizard.dll to "C:\Program Files\Microsoft Visual Studio 9.0\Common7\IDE\"
Restart VS after that. You should be ready to go.

Hope this helps.

Joao,

BrentBrown wrote Jul 23, 2009 at 5:43 AM

Note that on a 64-bit system, you'll want to drop the SharpArchApplicationWizard.dll into

C:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\IDE

I messed that up the first time, and got that same error.

wrote Sep 26, 2009 at 10:39 PM

wrote Feb 13, 2013 at 11:39 PM